.banner {
	width:89px;
	float:right;
	overflow:hidden;
}

.ein1 {
	position: relative;
    background: transparent url(einladung1.jpg) no-repeat top left; 
	color: #623e2d;
	width: 763px;
	height: 600px;
}

.ein1 a {
	color: #623e2d;
	text-decoration:none;
}

.ein1 a:hover { 
	text-decoration: underline;
}


.ein2 {
	position: relative;
    background: transparent url(einladung2.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
	color: #000;
}
.ein2 a {
	color: #000;
	text-decoration:none;
}

.ein2 a:hover { 
	text-decoration: underline;
}

.titel {
	position: absolute;
	font-size: 22px;
	text-align: right;	
	top: 94px;
	left:590px;
}

.datum {
	margin-top: 20px;
	font-size: 14px;
}

.glas {
	margin-top: 125px;
	font-size: 14px;
}

.keramik {
	margin-top: 50px;
	font-size: 14px;
}

.schmuck {
	margin-top: 50px;
	font-size: 14px;
}



.hours {
	position: absolute;
	top: 504px;
	left:100px;
	font-size: 12px;
}

.lok {
	position: absolute;
	font-size: 12px;
	top: 65px;
	left: 10px;
}

.gm {
	position: absolute;
	font-size: 12px;
	top: 20px;
	left: 280px;
}

.kp {
	position: absolute;
	font-size: 12px;
	top: 200px;
	left: 280px;
}

.tl {
	position: absolute;
	font-size: 12px;
	top: 400px;
	left: 10px;
}

.linknext {
	position: absolute;
	top: 0px;
	left: 663px;
}

